@media only screen and (max-width:950px){body{margin:0px;padding:0px;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:1.1em;background:#fefefe;overflow-x:hidden;color:#000;width:100%;height:auto;}
img{border:none;max-width:100%;}
.sharebt{display:none;}
.img_content{text-align:center;width:90%;max-width:90%;margin:0 auto;}
.img_content img{float:none !important;display:table-cell;vertical-align:middle;max-width:100%;height:auto;}
.navsb{width:98%;margin:0 auto;margin-top:10px;margin-bottom:10px;}
.bfr{float:left;}
.aftr{float:right;}
.navsb a{text-decoration:none;color:#fff;}
.clear{clear:both;}
.teli{display:block;position:absolute;right:1px;}
h1{font-size:1.1em;margin:0;padding:0;}
#fbwidget{display:none;}
#slogan{display:none;}
.cat-ul{width:100%;margin:0;padding:0;min-height:100px;height:auto;list-style:none;}
.cat-ul img{width:100%;max-width:100%;height:100%;}
.cat-ul li{display:block;width:97%;margin:6px;height:auto;overflow:hidden;}
.cat-ul-p{font-size:1em;width:97%;height:auto;margin-top:10px;overflow:hidden;padding:8px;background:rgba(254,254,254,0.7);}
.cat-ul-p a{text-decoration:none;color:#252025;}
.cat-caption{margin:0;padding:6px;word-break:break-all;font-size:1.1em;position:absolute;width:94%;text-align:center;display:table-cell;vertical-align:middle;background:rgba(254,254,254,0.6);}
.cat-caption a{text-decoration:none;color:#252025;}
#ust{width:100%;min-height:140px;height:auto;background:#fff;overflow:auto;overflow-x:hidden;}
.slogo{float:left;width:200px;max-width:100;height:auto;margin-left:5px;}
#menu-logo{display:block;float:right;margin-top:80px;}
.galleryz{list-style:none;padding:0;margin:0;}
.orta{width:100%;min-height:120px;height:auto;margin:0 auto;margin-top:20px;overflow:hidden;}
.orta img{float:left;margin-top:5px;}
#fmenu{display:none;}
.orta ul{float:none;margin:0;padding:0;list-style:none;width:100%;height:auto;margin-top:160px;}
.orta ul li{font-size:1.1em;width:100%;float:right;margin-left:2px;margin-right:2px;background:#228B22;padding:6px;min-height:15px;height:auto;line-height:12px;color:#fefefe;text-align:center;border-bottom:1px solid #CCC;}
.orta ul li:hover{color:#228B22;background:#fefefe;}
.orta ul a{color:#fefefe;text-decoration:none;}
.orta ul a:hover{color:#228B22;}
#social{display:none;}
#social img{display:none;}
.jssorb01 div, .jssorb01 div:hover, .jssorb01 .av{filter:alpha(opacity=70);opacity:.7;overflow:hidden;cursor:pointer;border:#000 1px solid;}
.jssorb01 div{background-color:gray;}
.jssorb01 div:hover, .jssorb01 .av:hover{background-color:#d3d3d3;}
.jssorb01 .av{background-color:#fff;}
.jssorb01 .dn, .jssorb01 .dn:hover{background-color:#555555;}
.jssora05l, .jssora05r, .jssora05ldn, .jssora05rdn{position:absolute;cursor:pointer;display:block;background:url(<?php echo $base."view/".$tema;?>/img/a17.png) no-repeat;overflow:hidden;}
.jssora05l{background-position:-10px -40px;}
.jssora05r{background-position:-70px -40px;}
.jssora05l:hover{background-position:-130px -40px;}
.jssora05r:hover{background-position:-190px -40px;}
.jssora05ldn{background-position:-250px -40px;}
.jssora05rdn{background-position:-310px -40px;}
.sliderlink{text-decoration:none;color:#FFF;font-weight:bold;height:20px;line-height:20px;width:100px;padding:4px;text-align:center;background:#228B22;margin-top:0px;margin-left:10px;font-size:1.1em;margin-top:2px;border-radius:8px;}
.slidercaption{font-size:1.1em;line-height:22px;height:auto;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;color:#2f2e2d;}
#box{width:100%;min-height:439px;height:auto;margin:0 auto;margin-top:10px;overflow:hidden;}
#box ul{margin:0;padding:0;width:98%;min-height:439px;height:auto;list-style:none;}
#box ul li{float:none;width:98%;margin:8px;height:423px;height:auto;overflow:hidden;background:#eaebeb;}
.box-caption{width:100%;background:#228B22;color:#fefefe;padding:6px;text-align:center;height:40px;height:auto;font-size:1.1em;line-height:40px;vertical-align:middle;display:block;}
.box-caption a{text-decoration:none;color:#fefefe;}
#box ul li img{width:100%;max-width:100%;height:auto;margin-top:13px;}
#box ul li p{text-align:left;width:93%;margin:0;padding:6px;height:130px;height:auto;margin-top:3px;font-size:1em;}
.dlink{margin:0 auto;text-decoration:none;color:#FFF;height:20px;height:auto;line-height:20px;width:70%;padding:3px;text-align:center;background:#228B22;font-size:1em;font-weight:bold;margin-top:10px;}
.dlink a{text-decoration:none;color:#FFF;}
.wax{width:100%;height:13px;}
#faalbox{width:100%;min-height:300px;height:auto;margin:0 auto;margin-top:30px;overflow:hidden;}
#faalbox h1{color:#228B22;width:100%;margin:0;padding:5px;font-size:1.1em;text-align:left;border-bottom:2px solid #eaebeb;}
#faalbox h1 a{text-decoration:none;color:#228B22;}
.faalbox-img{float:left;margin-top:15px;}
.faalul{float:left;margin:0;padding:0;width:100%;height:237px;height:auto;list-style:none;margin-top:13px;margin-left:0px;}
.faalul li{width:100%;padding:5px;color:#228B22;font-size:1em;border-bottom:dashed 1px #eaebeb;}
.faalul li a{text-decoration:none;color:#228B22;}
#haberbox{float:left;width:100%;height:237px;height:auto;border:none;margin-top:13px;margin-left:0px;overflow:hidden;}
#haberbox h2{margin:0;padding:0;width:100%;text-align:center;font-size:1.1em;color:#228B22;font-weight:bold;margin-left:15px;}
#haberbox h2 a{text-decoration:none;color:#228B22;}
#haberbox ul{width:100%;margin:0 auto;padding:0;list-style:none;}
#haberbox li{width:100%;padding:5px;color:#228B22;font-size:1em;border-bottom:dashed 1px #eaebeb;}
#haberbox li a{text-decoration:none;color:#228B22;}
#footer{width:100%;margin:0 auto;margin-top:30px;}
#footer h1{color:#228B22;width:100%;margin:0;padding:5px;font-size:1.1em;text-align:left;border-bottom:2px solid #eaebeb;}
#footer h1 a{text-decoration:none;color:#228B22;font-size:1.1em;}
#footer h2{width:100%;margin:0;padding:0;color:#228B22;font-size:1em;margin-top:10px;}
#tellogo{display:none;}
#fcontent{display:none;}
#rights{width:100%;height:40px;height:auto;background:#eaebeb;margin-top:40px;}
.rights-middle{width:100%;margin:0 auto;height:25px;height:auto;line-height:25px;padding:5px;}
#rights h5{width:100%;margin:0;padding:0;float:none;font-size:1em;text-align:center;color:#000;}
#ekstraweb{float:none;width:100%;max-width:100%;margin:0 auto;height:auto;}
#ekstraweb img{max-width:100%;margin:0 auto;display:table-cell;vertical-align:middle;}
.inf{display:none;}
#ekstraweb:hover .inf{visibility:hidden;}
#content{background:#eaebeb;width:95%;margin:0 auto;padding:6px;min-height:400px;height:auto;margin-top:30px;}
#content img{float:left;margin:5px;margin-left:0px;margin-top:0px;width:100%;max-width:100%;height:auto;}
#content h2{color:#228B22;margin:0px;padding:0px;width:98%;margin-top:5px;padding:5px;text-align:left;}
#content h3{color:#228B22;margin:0px;padding:0px;width:98%;margin-top:5px;padding:5px;text-align:left;}
.pcontent{margin:0px;padding:0px;width:98%;margin-top:5px;margin-bottom:5px;padding:5px;text-align:left;color:#000;}
.gallery{margin:0;padding:0;width:100%;height:auto;list-style:none;}
.gallery img{width:100%;max-width:100%;height:auto;border-radius:8px;}
.gallery li{float:left;background:transparent;border:none;border-radius:8px;margin:13px;padding:3px;width:90%;height:auto;line-height:130px;overflow:hidden;display:table-cell;vertical-align:middle;text-align:center;}
.gallery li a{width:96%;height:auto;display:table-cell;vertical-align:middle;text-align:center;}
.gallery2{margin:0;padding:0;width:100%;height:auto;list-style:none;}
.gallery2 img{width:100%;max-width:100%;height:auto;border-radius:8px;}
.gallery2 li{float:left;background:transparent;border:none;border-radius:8px;margin:13px;padding:3px;width:90%;height:auto;line-height:130px;overflow:hidden;display:table-cell;vertical-align:middle;text-align:center;}
.gallery2 li a{width:96%;height:auto;display:table-cell;vertical-align:middle;text-align:center;}
.sharebuttons{display:none;}
.nav{margin:0;padding:0;width:100%;list-style:none;font-size:1em;}
.nav li{float:left;padding:6px;color:#228B22;}
.nav li a{text-decoration:none;color:#228B22;}
.liste-box{width:90%;margin:0 auto;padding:10px;border:solid 1px #CCC;min-height:100px;margin-top:15px;margin-bottom:5px;}
.liste-box img{float:left;margin:3px;margin-bottom:1px;border-radius:8px;}
.liste-caption{text-align:right;color:#228B22;margin:0px;padding:0px;font-size:1.1em;}
#pagination{width:90%;}
#pagination ul{width:90%;list-style:none;margin:0 auto;padding:0;margin-top:10px;}
#pagination ul li{padding:5px;margin:5px;float:left;color:#000;}
#pagination ul li a{font-weight:bold;text-decoration:none;color:#000;}
.list-detay-link{text-decoration:none;color:#000;}
.list-detay-link3{text-decoration:none;color:#228B22;}
.list-detay-link2{width:100%;float:none;display:block;text-decoration:none;color:#fefefe;background:#228B22;padding:3px;font-size:1.0em;border-radius:6px;text-align:center;}
.list-detay-link2:hover{color:#228B22;background:#fefefe;}
.galeri-box{float:left;background:#FFF;border:none;border-radius:8px;margin:13px;padding:3px;width:90%;min-height:170px;height:auto;line-height:235px;display:table-cell;vertical-align:middle;text-align:center;}
.galeri-box a{width:90%;min-height:170px;height:auto;line-height:130px;display:table-cell;vertical-align:middle;text-align:center;}
.galeri-caption{width:85%;height:30px;line-height:30px;position:absolute;margin:0;padding:0;margin-top:20%;border-radius:0px;margin-left:0px;text-align:center;background:rgba(0,0,0,0.8);color:#FFF;text-align:center;font-size:1em;}
.galeri-caption a{text-decoration:none;color:#FFF;position:absolute;margin-top:-50px;}
.galeri-box img{width:100%;max-width:100%;height:auto;}
.contactleft{margin-left:2px;float:left;width:100%;min-height:200px;height:auto;font-size:1em;}
.contactright{margin-right:0px;float:left;width:100%;min-height:200px;height:auto;margin-top:20px;}
.warn{width:100%;text-align:center;margin-bottom:5px;font-size:1.1em;}
.label{float:left;width:100%;min-height:3px;height:auto;font-size:1.1em;text-align:center;font-weight:bold;padding:3px;}
.inpt{border:solid 1px #CCC;font-size:1em;width:100%;float:right;height:18px;height:auto;}
.inpt2{border:solid 1px #CCC;font-size:13px;width:100%;float:right;min-height:150px;height:auto;}
.sbmt{float:right;width:100%;font-size:1em;font-weight:bold;border:1px solid #CCC;background-color:#228B22;min-height:30px;height:auto;color:#FFF;}
.ll2{width:100%;margin-top:10px;}
.gkod{float:none;max-width:100%;height:auto;width:100%;}
.map{margin-top:10px;width:100%;height:auto;}
.il{margin:0 auto;padding:0;width:95%;list-style:none;font-size:1em;}
.il li{display:block;padding:4px;width:97%;margin-bottom:4px;text-align:center;border:solid 1px #CCC;font-weight:bold;}
.il li a{font-size:1em;text-decoration:none;color:#000;}
.il li a:hover{color:#55d4f7;}
}